.querybox{
	overflow: hidden;
}
.the-title{
	padding-top: 80px;
}
.the-title h3{
	display: block;
    font-size: 46px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    padding: 5px 0;
    font-weight: 300;
}

.query_c .the-tips{
	font-size: 26px;
	color: #98979c;
}
.query_c form.the-forms{
	overflow: hidden;
	margin-top: 15px;
}
.query_c input{
	float: left;
	border: none;
	outline: none;
	padding: 15px 0;
	font-size: 20px;
	margin: 10px auto;
}
.query_c input::-webkit-input-placeholder{
    color: #bcbcbc;
    font-weight: 100;
}
.query_c input.sfz_ipt{
	width: 450px;
	border-radius: 5px;
	background-color: #0c4c4f;
	text-indent: 20px;
	color:#FFFFFF;
}
.query_c input.login_ipt{
	width: 230px;
	border-radius: 5px 0 0 5px;
	background-color: #0c4c4f;
	text-indent: 20px;
	color:#FFFFFF;
}
.query_c input.close_tel{
	width: 220px;
	background-color: #1f8287;
	border-radius: 0 5px 5px 0;
	color: #fff;
}
.query_c input.code{
	width: 450px;
	background-color: #0c4c4f;
	border-radius: 5px;
	text-indent: 20px;
	color:#FFFFFF;
}
.updateBtn{
	overflow: hidden;
	width: 100%;
}
.updateBtn button{
	display: inline-block;
	width: 450px;
	padding: 15px 0;
	text-align: center;
	background-color: #0c4c4f;
	font-size: 20px;
	color: #fff;
	border: none;
	margin: 10px auto;
	outline: none;
	letter-spacing: 2px;
	border-radius: 5px;
}